PlayerName: naruto
Name: <Не указан>
Name2: <Не указан>
PlayerKills: 0
MobKills: 6
Deaths: 1
Skype: <Не указан>
Sex: <Не указан>
Vk: <Не указан>
Age: <Не указан>
DateReg: 16/09/2018
TotalTime: 1537083885492
PassNumber: '#0000292837'
